JPeriod, 17 Oct 1998


You must have Java 1.1 AND Swing 1.0.3 or up to see this program.
JDK 1.2 will have Swing in it...whenver JavaSoft releases it. (11/98)

[Note: These instructions are obsolete! The instructions on the JPeriod99 page will work. --Ed].

Installation Instructions:

  1. Get a browser that supports Java 1.1.2. You'll need one of: Unfortunately, you must have AWT 1.1 support. Therefore, if this page displays nothing, you must upgrade! If you use Netscape, refer to this page (offsite) for information on Java/AWT 1.1 support in Navigator.
  2. Get the Swing Set from JavaSoft. YOU MUST HAVE VERSION 1.1b3 or up! This program uses the javax.swing packages, not the com.java.sun.swing notation! Get it by clicking here. (offsite)
  3. Decompress the files and add "swingall.jar" to your classpath. See your Java browser's documentation for details on how to do this. (It's probably as simple as setting a classpath environment variable...or dumping it in a java class folder)
  4. Try this program again. Depending on browser/platform configurations, you might need to restart the computer. URL is "http://members.xoom.com/MisterBean/Period98/Test.html".

Thanks for previewing my periodic table!

--Darrick Wong

Copyright ©1996-2017, Darrick Wong. All Rights Reserved. Send feedback.